Subject: Ticket Assigned - unsubscribing my email
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 13:19:27 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  unsubscribing my email I have just unsubscribed from your emailing list for the 3rd time.  At no point have I ever subscribed.  I would like to be permanently removed from all lists now and in the future.  If I receive any more emails from yourselves I will be reporting you to the ICO.  I do not give permission for my personal data to be used in any context by your company or any subsidiary or partner companies.
Mrs Claudia Dickson
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3344232